.modalWrapper
    top: 0
    left: 0
    width: 100%
    height: 100%
    background-color: rgba(0, 0, 0, 0.6)
    backdrop-filter: blur(3px)
    z-index: 500
    position: fixed

.modal 
  width: 560px
  // min-height: 350px
  padding: 56px
  position: fixed
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)
  box-shadow: 2px 2px 10px rgb(154, 151, 151)
  // display: flex
  // flex-direction: column
  // align-items: center
  z-index: 10
  background-color: white
  border-radius: 16px 
.header 
    text-align: center
    h1
      font-family: Roboto, sans-serif
      font-weight: 400
.close
    cursor: pointer
    position: absolute
    top: 20px
    right: 20px
    width: 22px
    height: 22px
    opacity: 0.3
    &::before, &::after
      position: absolute
      left: 10px
      content: ""
      height: 23px
      width: 2px
      background-color: #000
    &::before
      transform: rotate(45deg)
    &::after
      transform: rotate(-45deg)
    &:hover
      opacity: 1
      transform: scale(1.3)
.body
    margin-top: 32px 
    text-align: center
    font-family: Roboto, sans-serif
    font-weight: 500
    color: #7F7F7F
.footer
    margin-top: 64px
    display: flex
    justify-content: center
    gap: 64px

